SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001479SiT!inbound emailpublic2011-03-06 18:382011-07-17 13:09
Reporternicdev 
Assigned Toivan 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001479: Add plugin in inboundemail.php
DescriptionFor a plugin created specifically for Dipohl, we need to add a plugin_do to inboundemail.php

Please see wiki page:
http://sitracker.org/wiki/Plugin_incident_update_contact_makevisible [^]

Thanks
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003707)
ivan (administrator)
2011-04-16 12:29

Added in svn r7109 / Git cdfefe9
User avatar (0003748)
ivan (administrator)
2011-04-16 15:08

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-03-06 18:38 nicdev New Issue
2011-03-08 10:34 ivan Assigned To => ivan
2011-03-08 10:34 ivan Status new => assigned
2011-03-08 10:34 ivan Target Version => 3.63 LTS
2011-04-16 12:29 ivan Note Added: 0003707
2011-04-16 12:29 ivan Status assigned => resolved
2011-04-16 12:29 ivan Fixed in Version => Current SVN
2011-04-16 12:29 ivan Resolution open => fixed
2011-04-16 15:08 ivan Note Added: 0003748
2011-04-16 15:08 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker